httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 15957] - Cannot compile http-2.0.43 due to incompatible ssl
Date Mon, 17 Feb 2003 04:34:09 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=15957>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=15957

Cannot compile http-2.0.43 due to incompatible ssl

jerenkrantz@apache.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |WORKSFORME



------- Additional Comments From jerenkrantz@apache.org  2003-02-17 04:34 -------
This looks like a system problem or something with your install of OpenSSL.

Perhaps OpenSSL was compiled against the Sun linker and your linker (GNU?) doesn't like it.
 All libraries may need to be linked by the same linker.

Regardless, I don't have a problem with this setup.  Marking as WORKSFORME.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message